.dm-breadcrumb {
  margin: 0 var(--mobileMargin) 2rem var(--mobileMargin);
  color: var(--mainTextColor);
  font-size: 0.875rem; /* of 16px = 14px */
  line-height: 1.5;
  font-weight: bold;
  text-align: center;
}


.dm-breadcrumb__link:first-of-type {
  width: 1.1em;
  height: 1.1em;
  margin-right: .2em;
  vertical-align: text-bottom;
  display: inline-block;
  background-color: var(--darkGrey);
  -webkit-mask: var(--home) no-repeat center center / 100%;
  mask: var(--home) no-repeat center center / 100%;
}

a.dm-breadcrumb__link {
  color: var(--darkGrey);
}

.dm-breadcrumb__articleTitle {
  display: inline;
  color: var(--darkGrey);
  font-weight: normal;
}

@media (min-width: 768px) {
  .dm-breadcrumb {
    margin-left: 0;
    margin-right: 0;
  }


}
